### File

`src/lib/open-api.ts`

### Extends

`OpenAPIV3.OperationObject`

### Index

###### Properties

- method
- path

### Properties

method
`method: `string``
Type : `string`

path
`path: `string``
Type : `string`

    import { OpenAPIV3 } from 'openapi-types';

    export interface OperationObjectWithMetadata extends OpenAPIV3.OperationObject {
      path: string;
      method: string;
    }

# results matching ""

# No results matching ""